/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: Arial, Helvetica, sans-serif;

font-size:12px;
color:#666666;
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
font-family: 'Archivo Narrow', sans-serif;
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 0px 0px 15px 0px;
color: #7C1451;
font-size: 20px;
text-transform: uppercase;
font-weight:700;
font-family: 'Archivo Narrow', sans-serif;
}

h2
{
margin: 15px 0px;
color: #818285;
font-size: 18px;
text-transform: uppercase;
font-family: 'Archivo Narrow', sans-serif;
}

.our-company h3
{
line-height:22px;
margin: 10px 0px;
color: #474747;
font-size: 18px;
font-family: 'Archivo Narrow', sans-serif;
background: url(http://www.smartsltd.co.nz/images/style/arrow.jpg) 155px 0px no-repeat;
}

h3
{
line-height:22px;
margin:0px 0px;
background: url(http://www.smartsltd.co.nz/images/style/arrow.jpg) 125px 0px no-repeat;
}

h4
{
margin: 8px 0px;
color: #818285;
font-size: 14px;
text-transform: uppercase
font-family: 'Archivo Narrow', sans-serif;
}

h5
{
margin: 8px 0px;
color: #818285;
font-size: 14px;
text-transform: uppercase
font-family: 'Archivo Narrow', sans-serif;
}

p,div#pageSource
{
line-height: 19px;
margin: 12px 0px;
font-size:14px;
}
div#pageSource{ 
text-align:left; 
}

ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
font-size:14px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
border-bottom: 1px solid #949494;
}

a
{
color: #7C1451;
text-decoration:none;
}

a:hover
{
color: #666666;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/


.container
{
margin: 40px 0px 0px 59px;
width: 804px;
text-align: left;

}

.bgContainer
{
width: 804px;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
background: #DADADA url(http://www.smartsltd.co.nz/images/style/body_bg.jpg) top left no-repeat;
}

#wrap
{
position: relative;
z-index: 2;
min-height: 100%;
width: 100%;
/*background: 100% height tile here */
}

#main
{
overflow:hidden;
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 804px;
height: 203px;
background: url(http://www.smartsltd.co.nz/images/style/header_bg.jpg) top left no-repeat;
}

#content
{
float: left;
position: relative;
z-index: 400;
width: 804px;
min-height: 400px;
background: url(http://www.smartsltd.co.nz/images/style/content_bg.jpg) top left repeat-y;
margin:0px 0px 0px 0px;
}

#centerCol
{
float: left;
position: relative;
width: 804px;
min-height: 400px;
}

#default #centerCol
{
float: left;
position: relative;
width: 804px;
min-height: 400px;
}

#leftCol
{
float: left;
position: relative;
width: 203px;
border-right: 1px solid #959595;
border-left:1px solid #959595;
min-height: 400px;
margin:0px 0px 0px 10px;
}

#rightCol
{
float: right;
position: relative;
width: 147px;
border-right: 1px solid #959595;
border-left:1px solid #959595;
min-height: 400px;
margin:0px 8px 0px 0px;
}

#footer {
position: relative;
float:left;
width: 904px;
z-index: 60;
margin: 0px 0px 0px -61px;
padding:0px 0px 0px 0px;
height: 54px;
border:none;
background:#DADADA url(http://www.smartsltd.co.nz/images/style/footer_bg.jpg) top left no-repeat;
}


#copyright
{

position: relative;
float:left;
margin: 15px 0px 0px 64px;
}

/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 35px 0px 0px 40px;
width:280px;
height:80px;
}

#header a.logo img
{

}

/* Header Navigation */

#header #navigation
{
position: absolute;
top: 143px;
right: 226px;
width: 537px;
height: 26px;
margin: 0px;
background:#7C1453;
}

#header #navigation ul
{
margin: 0 auto;
padding: 0px  0px 0px 0px;
list-style: none;
float: none;
position: relative;

}

#header #navigation ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 0px;
height: 26px;
line-height: 26px;
margin: 0px 0px 0px 0px;
border-right:2px solid #FFF;

}

#header #navigation ul li:first-child
{
background: none;
}

#header #navigation ul li a
{
display: block;
width: auto;
text-align: center;
height: 26px;
line-height: 26px;
padding: 0px 12px;
border-top: 0px solid #6d6c6c;
margin: 0px;
list-style: none;
float: left;
text-transform:none;
letter-spacing: 0;
font-size: 14px;
position: relative;
color: #FFF;
text-decoration: none ;
font-weight:bold;

     -webkit-transition: background 500ms linear;
     -moz-transition: background 500ms linear;
     -o-transition: background 500ms linear;
     -ms-transition: background 500ms linear;
     transition: background 500ms linear;
}

#header #navigation ul li a:hover
{
color: #FFF;
background:#4C4C4C;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: block;
}


#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{
color: #FFF;
background:#4C4C4C;
}





/*------- Latest News Callouts Styles -----------------------------*/

#latestNews
{
width: 388px;
height: 206px;
}

#latestNews.homeBottomCallout h2
{
background: #c0cfa5;
}


#latestNews .content
{
position: relative;
}

#latestNews .moduleComponentlatestNews
{
float: left;
position: relative;
}

#latestNews .moduleComponentlatestNews .title
{
display: none;
}

#latestNews .componentItem
{
float: left;
position: relative;
width: 50%;
margin: 15px 0px 0px 0px;
padding: 0;
font-size: 11px;
}

#latestNews .componentItem img
{
float: left;
position: relative;
margin-right: 10px;
}

#latestNews .componentItem a
{
color: #7b8b38;
}




/******* Page Editor Container ***********/

#pageEditorContent
{
float: left;
position: relative;
width: 401px;
padding: 0px 12px 12px 0px;
margin: 0px 0px 10px 12px;
border-bottom:1px solid #929292;
}

#pageEditorContent img#thumbsUp
{
margin: 0px -11px -12px 0px;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 401px;
padding: 0px 12px 12px 0px;
margin: 0px 0px 10px 12px;
border-bottom:1px solid #929292;
min-height:500px;
}


/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 97%;
background: #FFF;
border:none;
padding: 10px;
margin: 0px 0px 30px 0px;
}

#emailForm{
width: 380px;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #65a8c1;
}

span.required
{
font-weight: bold;
color:  #7C1451;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
width:200px;
padding: 4px;
}


textarea.fmtxt:hover,
textarea.fmtxt:focus,
input.ftxt:hover, 
input.ftxt:focus,
input.fmtxt:hover, 
input.fmtxt:focus,
input.fstxt:hover, 
input.fstxt:focus,
input.fdate:hover, 
input.fdate:focus
{
border: 1px solid #7C1451;
}

input.fdate{width:150px; }
input.fstxt{width:50px; }




select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width:300px;
margin: 0px 3px 0px 0px;
}
select.fseldate{ width:auto; }

select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
border: 1px solid #7C1451;
}

.buttonBar, .buttonPanel {text-align: right;padding: 15px 0px 0px 0px;}

.buttonBar input, input.fsub
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}


.buttonBar input:hover,
input.fsub:hover
{
background: #7C1451;
color: #FFF;
}

.msg
{
color: #FF0000;
margin: 10px 0px;
font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}


/************left Callouts**************/

#leftCol .moduleComponentContainerleftColCallouts
{
position:relative;
float:left;
padding:7px 15px 7px;
margin:-30px 0px 0px 0px;
}

#leftCol .moduleComponentContainerleftColCallouts h2
{
display:none;
}

#leftCol .moduleComponentleftColCallouts
{
position:relative;
float:left;
padding:5px 0px 5px 0px;
background: url(http://www.smartsltd.co.nz/images/style/leftCalloutBorder.jpg) bottom left no-repeat;
}

#leftCol .moduleComponentleftColCallouts.moduleComponent16 a img
{
position:relative;
float:left;
margin:0px 0px 10px 0px;
left:0px;
     -webkit-transition: 100ms linear;
     -moz-transition: 100ms linear;
     -o-transition: 100ms linear;
     -ms-transition: 100ms linear;
     transition: 100ms linear;
}

#leftCol .moduleComponentleftColCallouts.moduleComponent16 a img:hover
{
position:relative;
float:left;
left:3px;
}

/***************Top Right Image Callout***************/

.moduleComponentContainertopRightImage
{
position:absolute;
top:9px;
right:9px;
}

.moduleComponentContainertopRightImage h2.bannerTitle
{
display:none;
}

/***********RightCol***************/

#rightCol h5
{
font-size:22px;
color:#696969;
font-weight:bold;
margin:-10px 0px 0px 0px;
text-align:center;
font-family: 'Archivo Narrow', sans-serif;
}

.moduleComponentContainerrightColCallouts
{
position:relative;
float:left;
}

.moduleComponentContainerrightColCallouts h2.bannerTitle
{
display:none;
}

.moduleComponentrightColCallouts
{
position:relative;
float:left;
margin:0px 0px 0px 10px;
}

.moduleComponentrightColCallouts p
{
font-size:18px;
color:#696969;
font-weight:bold;
text-transform:uppercase;
text-align:center;
}

.moduleComponentrightColCallouts p a
{
font-family: 'Archivo Narrow', sans-serif;
color:#696969;
font-weight:bold;
text-transform:uppercase;
text-align:center;
     -webkit-transition: color 500ms linear;
     -moz-transition: color 500ms linear;
     -o-transition: color 500ms linear;
     -ms-transition: color 500ms linear;
     transition: color 500ms linear;
}

.moduleComponentrightColCallouts a img
{
position:relative;
float:left;
margin:0px 0px 10px 0px;
top:0px;
     -webkit-transition: 200ms linear;




     -moz-transition: 200ms linear;
     -o-transition: 200ms linear;
     -ms-transition: 200ms linear;
     transition: 200ms linear;
}

.moduleComponentrightColCallouts a img:hover
{
top:2px;
}

.moduleComponentrightColCallouts p a:hover
{
color:#7C1451;
}

/***************gallery**************/


.gallery #navBar .navCategorySelect
{
position:absolute;
top:1px;
right:60px;
}

.gallery #navBar .navCategorySelect select
{
padding:1px 0px;
border:1px solid #ccc;
}

.moduleItemGallery
{
float:left;
position:relative;
min-height:500px;
}

.moduleItemGallery #moduleItemContent
{
float:left;
position:relative;
padding-top:0px;
}


.moduleItemGallery #htmlContent
{
float:left;
position:relative;
padding-top:0px;
width:400px;
}


.moduleItemGallery .title
{
display:none;

}

.moduleItemGallery .galleryModuleItem
{
float:left;
position:relative;
}

.moduleItemGallery #moduleItemContent 
{
float:left;
position:relative;
margin-top:0px;
width:400px;
}

.moduleItemGallery #moduleItemContent img
{

margin:10px;
}

.moduleItemsListingLatestNews
{
float:left;
position:relative;
}

.moduleItemsListingLatestNews .moduleItemsListingItem
{
float:left;
position:relative;
border-bottom:1px solid #ccc;
padding:10px 0px 10px 0px;
font-size:14px;
}


.moduleItemLatestNews .title,
.moduleItemsListingLatestNews .moduleItemsListingItem .header
{
margin:0px 0px 5px;
font-size:16px;
font-weight:700;
}

.moduleItemsListingLatestNews .moduleItemsListingItem .readMore
{
margin:10px 0px 0px;
font-weight:400;
}
